Bug 434125 - ws-commons-util failed massrebuild attempt for GCC 4.3
ws-commons-util failed massrebuild attempt for GCC 4.3
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ws-commons-util (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anthony Green
Fedora Extras Quality Assurance
:
Depends On:
Blocks: gcc43errors
  Show dependency treegraph
 
Reported: 2008-02-22 08:08 EST by Jesse Keating
Modified: 2013-01-09 21:56 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-08 00:41:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2008-02-22 08:08:00 EST
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=439341
Exit code was 1, check the build.log for the failed buildArch task.
Comment 1 Tyler Owen 2008-02-25 07:45:54 EST
[ERROR] BUILD ERROR
[INFO] ------------------------------------------------------------------------
[INFO] Internal error in the plugin manager executing goal
'org.apache.maven.plugins:maven-javadoc-plugin:2.0-SNAPSHOT:javadoc': Unable to
find the mojo
'org.apache.maven.plugins:maven-javadoc-plugin:2.0-SNAPSHOT:javadoc' in the
plugin 'org.apache.maven.plugins:maven-javadoc-plugin'
Component descriptor cannot be found in the component repository:
org.codehaus.plexus.i18n.I18N.
Comment 2 Bug Zapper 2008-05-14 01:26:46 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Matt Domsch 2008-07-08 00:41:31 EDT
builds as of 2008-07-03, version 1.0.1-6.fc10.

Note You need to log in before you can comment on or make changes to this bug.